/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_OLAPDATAOPELOG') 
 CREATE TABLE T_BCM_OLAPDATAOPELOG (
FID BIGINT DEFAULT 0 NOT NULL,
FMODELID BIGINT DEFAULT 0 NOT NULL,
FOPERESULT CHAR(1) DEFAULT ' ' NOT NULL,
FOPETYPE CHAR(1) DEFAULT ' ' NOT NULL,
FSCHEMEID BIGINT DEFAULT 0 NOT NULL,
FDIMCOMBS NCLOB,
FTABLENAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FFILENAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FREASON VARCHAR(500) DEFAULT ' ' NOT NULL,
FTOTALNUM VARCHAR(20) DEFAULT ' ' NOT NULL,
FTRACEID VARCHAR(50) DEFAULT ' ' NOT NULL,
FISCONTAINDYDATA CHAR(1) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
